/* Undo default browser styles */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,input,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{font-weight:inherit;font-style:inherit;font-size:1em;font-family:inherit;vertical-align:baseline;margin:0;padding:0}body{font-size:16px;color:#000;background:transparent}ol{list-style:decimal outside}ul{list-style:none outside}table{border-collapse:collapse;border-spacing:0;font-size:inherit}caption,th,td{text-align:center;}fieldset,img{border:0}a img,:link img,:visited img{border:none}blockquote:before,blockquote:after,q:before,q:after{content:""}address{font-style:normal}pre,code,kbd,samp,tt{font-family:monospace;line-height:100%}sup{vertical-align:text-top}sub{vertical-align:text-bottom}:link,:visited,del,ins{text-decoration:none}

/* Default link styles */
/* unvisited link */
a:link{color:#0073A5;text-decoration:underline}
/* visited link */
a:visited{color:#0073A5;text-decoration:underline}
/* mouse over / focus link */
a:hover,a:focus{color:#0073A5;}
/* focus link outline */
a:focus{outline:1px dotted #666}
/* selected link */
a:active{color:#1F5E8B}

/* Skip to Content styles */
a#skipNav{position:absolute;left:-1000px;overflow:hidden;}
a#skipNav:focus,a#skipNav:active{background-color:#fff;left:0px;overflow:visible;text-decoration:underline;}

/* Page styles */
body{font-family:Arial,Helvetica,Sans-serif;background-color:#fff;}
div#wrapper{width:1004px;margin:0 auto 41px;padding-bottom:38px;}
body.ie6 div#wrapper,body.ie7 div#wrapper{padding-bottom:20px;width:1000px;}
body.ie6 div#iNav_DDA_Footer, body.ie7 div#iNav_DDA_Footer{width:995px;}
p{font-size:0.84em;margin:0 0 8px 0;}
strong{font-weight:700;}
sup{vertical-align:super;font-size:0.73em;}
#canvas{margin-top: -6px;}

/* Tooltip generic styles */
div.tooltip{display:none;position:absolute;}

/* Layer / Popup Required Styles - DO NOT CHANGE */
/*html,body.ie6{_height:100%;_overflow-y:auto;}*/
div#layer{height:100%;left:0;position:fixed;top:0;width:100%;z-index:6001;display:none;}
div#popup{position:fixed;z-index:6002;}
body.ie6 div#layer,body.ie6 div#popup{position:absolute;}

/* Layer / Popup presentation styles */
div#layer{background-color:#000000;opacity:0.4;filter:Alpha(Opacity=40);-moz-opacity:0.4;}
div#popup{display:none;background-color:#fff;width:60%;height:70%;border:2px solid #666;top:15%;left:20%;}
div#popup iframe{width:100%;height:90%;margin:0 0 8px;border:none;}
/* Clearfix */
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}

/* iNav absolute / relative position fixes to prevent scrolling elements */
body.ie6 #iNav_DDA_Header #iNav_DDA_rtHeader #iNav_DDA_rtUtilityArea a span.btnCenterText{position:static !important;line-height:18px !important;}